{"command":{"effect":"write","timeoutSeconds":30,"inputSchema":{"type":"object","description":"Create a reaction to a [pull request review comment](https://docs.github.com/rest/pulls/comments#get-a-review-comment-for-a-pull-request). A response with an HTTP `200` status means that you already added the reaction type to this pull request review comment.","properties":{"path":{"type":"object","properties":{"owner":{"type":"string","description":"The account owner of the repository. The name is not case sensitive."},"repo":{"type":"string","description":"The name of the repository without the `.git` extension. The name is not case sensitive."},"comment_id":{"type":"integer","description":"The unique identifier of the comment."}},"required":["owner","repo","comment_id"],"additionalProperties":false},"body":{"type":"object","properties":{"content":{"type":"string","description":"The [reaction type](https://docs.github.com/rest/reactions/reactions#about-reactions) to add to the pull request review comment.","enum":["+1","-1","laugh","confused","heart","hooray","rocket","eyes"]}},"required":["content"],"examples":[{"content":"heart"}]}},"required":["path","body"],"additionalProperties":false},"name":"Create reaction for a pull request review comment","id":"github.reactions.create-for-pull-request-review-comment","example":{"path":{"owner":"octocat","repo":"hello-world","comment_id":1},"body":{"content":"heart"}},"maxRequests":1,"summary":false}}